/*
	Sometimes, what you see in wysiwyg is not what you get on the page.
	Especially on Beta after applying reset.css and modern.css,
	which override either browser default, adminpanel and wysiwyg internal styles.

	Below is a set of rules to make texts look (almost) exactly the same as inside adminpanel's wysiwyg input.
*/

.wysiwyg {
	line-height: 1.6;
	font-family: sans-serif, Arial, Verdana, "Trebuchet MS";
	font-size: 13px;
}

.wysiwyg table, .wysiwyg img {
	width: auto !important;
	max-width: 100% !important;
}

.wysiwyg p {
	line-height: 1.6;
	margin-top: 13px;
	margin-bottom: 13px;
}

.wysiwyg ul {
	list-style-type: disc;
	padding-left: 20px;
}

.wysiwyg ol {
	list-style-type: decimal;
	padding-left: 20px;
}
